/* VIDEO LIST */
a.one_half {
    width: 47%;
	display:inline-block;
    margin-right: 1%;
    position: relative;
	vertical-align:top;
	margin-bottom:20px;
	text-decoration:none;
	/*background-color: #d9edf7;
    border: 1px dotted #bce8f1;*/
	background-color: #ffffff;
    border: 1px dotted #cdcdcd;
	padding:3px;
	color:#333333;
}
a.one_half:hover {background-color: #fafafa; text-decoration:none; color:#333333;}

a.one_half .title_half {font-weight:bold; font-size:14px; margin:5px 0px; color: #1d85b3;}
a.one_half .title_half:hover {color:#ca0000; text-decoration:underline;}
a.one_half  p{margin:0px;}
a.one_half img{border:1px #ccc solid; padding:1px; text-align: top; margin-right:10px; float:left;}

a.one_half img{width:76px; height:76px;}

